onEvent('recipes', (event) => {
    event.shaped('artifacts:steadfast_spikes', ['   ', 'ABA', 'CCA'], {
        A: 'minecraft:leather',
        B: 'pixelmon:new_running_boots',
        C: 'minecraft:iron_ingot'
    }).id('kubejs:artifacts/steadfast_spikes')
})